<html>
    <head>
        <title>Calculator Challenge</title>
        <link rel="stylesheet" href="calculator.css">
    </head>
    <body>
        <span id="firstNumber"></span>
        <span id="secondNumber"></span>
        <br>
        <button id="additionBtn" onClick="add()">Add</button>
        <button id="subtractionBtn"onClick="subtract()">Subtract</button>
        <button id="multiplyBtn" onClick="multiply()">Multiply</button>
        <button id="divisionBtn" onClick="divide()">Divide</button>
        <br>
        <span id="answer">Answer: </span>

        <script src="calculator.js"></script>
    </body>
</html>